continuum-issues mailing list archives

Site index · List index
Message view « Date » · « Thread »
Top « Date » · « Thread »
From "Wendy Smoak (JIRA)" <j...@codehaus.org>
Subject [jira] Updated: (CONTINUUM-2169) Upgrade to Struts 2.1.6
Date Sat, 11 Apr 2009 16:16:59 GMT

     [ http://jira.codehaus.org/browse/CONTINUUM-2169?page=com.atlassian.jira.plugin.system.issuetabpanels:all-tabpanel
]

Wendy Smoak updated CONTINUUM-2169:
-----------------------------------

    Attachment: CONTINUUM-2169-wsmoak-1.patch

Attached CONTINUUM-2169-wsmoak-1.patch ...
 - use property for struts version
 - change struts version from 2.0.14 to 2.1.6
 - remove explicit xwork dependency
... results in compilation errors.

This page might help:
http://cwiki.apache.org/S2WIKI/troubleshooting-guide-migrating-from-struts-20x-to-21x.html


> Upgrade to Struts 2.1.6
> -----------------------
>
>                 Key: CONTINUUM-2169
>                 URL: http://jira.codehaus.org/browse/CONTINUUM-2169
>             Project: Continuum
>          Issue Type: Task
>          Components: Web interface
>    Affects Versions: 1.3.2
>            Reporter: Wendy Smoak
>         Attachments: CONTINUUM-2169-wsmoak-1.patch
>
>
> Upgrade to Struts 2.1, currently at 2.1.6

-- 
This message is automatically generated by JIRA.
-
If you think it was sent incorrectly contact one of the administrators: http://jira.codehaus.org/secure/Administrators.jspa
-
For more information on JIRA, see: http://www.atlassian.com/software/jira

        

Mime
View raw message